.p-project-block {
  display: flex;
  margin-bottom: 5.6rem;
  padding: 3.375rem 7rem 3.4375rem 7rem;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  border-radius: 1.875rem;
  background: #F9FBEA;
}

@media screen and (max-width: 540px) {
  .p-project-block {
    padding: 2rem 2rem;
  }
}

.p-project-banner {
  margin-bottom: 1.5rem;
}

.p-project-text {
  margin-bottom: 2rem;
  color: #000;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
}

@media screen and (max-width: 540px) {
  .p-project-text {
    font-size: 1rem;
  }
}

.collaboration .c-report-card__title {
  margin-bottom: 0.6rem;
  min-height: auto;
}

.archive_block {
  position: relative;
}

.archive_wrap a.hidden {
  display: none;
}

.archive_block:before {
  content: url(../../img/icons/ongoing_icon.svg);
  width: 80px;
  height: 80px;
  position: absolute;
  top: -1px;
  left: 0;
  z-index: 2;
}

.archive_block.end:before {
  display: none;
}

.c-report-archive a.hidden {
  opacity: 0;
  height: 0;
  width: 0;
  pointer-events: none;
}

.hidden {
  display: none;
}

.more_btn {
  margin-top: 3rem;
  display: flex;
  width: 100%;
  padding: 0.375rem 0.625rem;
  justify-content: center;
  align-items: center;
  gap: 1.4375rem;
  color: #006E09;
  font-family: "Zen Maru Gothic";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  /* 1.6rem */
  border-radius: 3.125rem;
  border: 1px solid #006E09;
  background: var(--white, #FFF);
}

.read-text {
  color: #000;
  font-size: 1rem;
  font-style: normal;
  font-weight: 350;
  line-height: 180%;
  /* 1.8rem */
}

/* 詳細ページ
-------------------------*/
.point-content-wrapper {
  margin-bottom: 3.3rem;
  padding: 2rem 2.25rem 1.9rem 2.25rem;
  border-radius: 1.125rem;
  background: var(--yellow-100, #FBF4CE);
}

@media screen and (max-width: 540px) {
  .point-content-wrapper {
    padding: 1.625rem 1.1875rem 2rem 1.25rem;
  }
}

.collaboration .point-title {
  margin: 0 auto 1.4rem auto;
  width: 16.68494rem;
}

@media screen and (max-width: 540px) {
  .collaboration .point-title {
    margin: 0 auto 0.6rem auto;
    width: 13.28125rem;
  }
}

.collaboration .point-title::before {
  display: none;
}

.collaboration .point-title img {
  width: 100%;
}

.collaboration .point-sub-title {
  margin-bottom: 1.1rem;
  color: var(--green-600, #5EA321);
  font-family: "Zen Maru Gothic";
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: 180%;
}

@media screen and (max-width: 540px) {
  .collaboration .point-sub-title {
    margin-bottom: 0.6rem;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: 170%;
  }
}

.collaboration .point-content p {
  color: #000;
  font-size: 1rem;
  font-style: normal;
  font-weight: 350;
  line-height: 180%;
}